package com.apobates.forum.event.elderly.redis;

import java.lang.annotation.*;

@Target(ElementType.TYPE)
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface RedisEventConsumer {
    String customerId();
    String queue();
    Class<?> event();
}
